Subject: Re: Latest Tiger Moth....
From: "Steve Bamford ARC" <[email-masked]>
To: "Barney" <[email-masked]>
Date: Mon, 21 Apr 2003 16:23:22 -0700

BlankOoooops...just saw your e-mail with your article of that Tiger Moth.  I've been letting the e-mails slide a bit while I work on a few other things on ARC.  Got my main computer reformatted last night.....3 months of solid work on ARC is all my P-3 can take before it starts to get real goofy and badly in need of reformatting.  I'll e-mail you when your Tiger Moth goes on ARC....thanks Barney!!!
  ----- Original Message ----- 
  From: Barney 
  To: Steve Bamford 
  Sent: Tuesday, April 15, 2003 10:45 AM
  Subject: Latest Tiger Moth....

  Hi Steve:  I have just completed another 1/32 scale Matchbox DH82C Tiger Moth.  This one was built for a friend in California who has the real 1/1 scale Moth.

  The interior was scratch built with instrument panels replicated using plastic card and Reheat instrument face decals.  The exterior received lots of scratch built itmes including the "Windy" air speed indicator on the left interplane strut.  The kit cowling was modified to the Canadian version using Milliput, then scribed to reflect the proper panel lines.

  The rigging points were pre-drilled using a No.76 drill bit in a pin vice.  This was done prior to any construction taking place.  The rigging itself is stainless steel wire which was very easy to work with, and makes for a sag-free and very strong model.

  The serial numbers were made using the RCAF font found on a web site and printed on Bare Metal Decal Paper with a HP Laserjet 4P printer.  This was my first solo attempt at decal making...not bad for an old duffer!

  Barney www.barneysairforce.com